Jump to content

carl0shd

Unable to Update 737 - FSX

Recommended Posts

Hi, i can't update my airplane, i open the OC and his show the update in the notifications: A Product Update is available via the Operations Center.

when i realize the update, i go to update, the OC download a small update: 1.08MB, open a windows console and then never update, the notifications disappear, when i open again OC the notification of update is show again and i get never update the airplane.

my installed version of 738: 1.10.6461 and i try to update to the new update: 1.20.8869.

Thanks. 
PD: sorry for my English.

 

Share this post


Link to post
Share on other sites
4 hours ago, carl0shd said:

Hi, i can't update my airplane, i open the OC and his show the update in the notifications: A Product Update is available via the Operations Center.

when i realize the update, i go to update, the OC download a small update: 1.08MB, open a windows console and then never update, the notifications disappear, when i open again OC the notification of update is show again and i get never update the airplane.

my installed version of 738: 1.10.6461 and i try to update to the new update: 1.20.8869.

Thanks. 
PD: sorry for my English.

 

Welcome to the forums, please note that PMDG requires that users include a signature block with the user's name, first and last, in all posts in the PMDG forum.
Failure to include a signature will result in removal of the post without comment.

We strongly encourage users to set up a signature block in their AVSim user account, then you never have to worry to remember in the future!

Share this post


Link to post
Share on other sites
9 hours ago, Olympic260 said:

Welcome to the forums, please note that PMDG requires that users include a signature block with the user's name, first and last, in all posts in the PMDG forum.
Failure to include a signature will result in removal of the post without comment.

We strongly encourage users to set up a signature block in their AVSim user account, then you never have to worry to remember in the future!

Sorry, i create the account yesterday, now i configure the signature.

Share this post


Link to post
Share on other sites
16 minutes ago, carl0shd said:

Sorry, i create the account yesterday, now i configure the signature.

You have an old version. You need to download the latest installer from your account uninstall current one and install with that installer. You will be able to update after that 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...